E:/My_Git_Warehouse/Software/Project/BoooomFOC_STSPIN32G4_EVB/cmake-build-debug/CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir
E:/My_Git_Warehouse/Software/Project/BoooomFOC_STSPIN32G4_EVB/cmake-build-debug/CMakeFiles/edit_cache.dir
E:/My_Git_Warehouse/Software/Project/BoooomFOC_STSPIN32G4_EVB/cmake-build-debug/CMakeFiles/rebuild_cache.dir
